Subject: [Autoconf] RFID experimentation

From: Ryuji Wakikawa <[email-masked]>
Date: Mon, 9 Nov 2009 15:57:08 +0900

Hi all,

To show loyalty to WIDE project (IETF 76 host) as a WIDE member,
I would like to encourage you to use the RFID tag in our AUTOCONF  
meeting.

I expect all of the speakers and folks standing at mic activate RFID and
use RFID for showing your name and affiliation on the screen.

IF you plan to speak up during the meeting, don't forget activating  
your tag and
touching reader before your speak.
You will get a priority pass to ask questions. (kidding)

If you have activation problem, there is a help desk at the 3rd floor.

thanks
ryuji